<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="es_MX">
<context>
    <name>@default</name>
    <message>
        <source>SMS</source>
        <translation>SMS</translation>
    </message>
    <message>
        <source>Application</source>
        <translation>Aplicación</translation>
    </message>
    <message>
        <source>Use built-in SMS application</source>
        <translation>Usar aplicación de mensaje de texto integrada</translation>
    </message>
    <message>
        <source>Custom SMS application</source>
        <translation>Aplicación personalizada de mensaje de texto</translation>
    </message>
    <message>
        <source>Gateways</source>
        <translation>Puertas de enlace</translation>
    </message>
    <message>
        <source>Shortcuts</source>
        <translation>Accesos rápidos</translation>
    </message>
    <message>
        <source>Send SMS</source>
        <translation>Enviar mensaje de texto</translation>
    </message>
    <message>
        <source>SMS T-Mobile.pl Gateway</source>
        <translation>Puerta de enlace de mensaje de texto T-Mobile.pl</translation>
    </message>
    <message>
        <source>Sponsored</source>
        <translation>Patrocinado</translation>
    </message>
    <message>
        <source>OmnixMultimedia</source>
        <translation>OmnixMultimedia</translation>
    </message>
    <message>
        <source>User ID (48xxxxxxxxx)</source>
        <translation>ID de Usuario (48xxxxxxxxx)</translation>
    </message>
    <message>
        <source>Password</source>
        <translation>Contraseña</translation>
    </message>
    <message>
        <source>Check this box if your sms application does not understand arguments: number &amp;message&amp;
Arguments should be separated with spaces. %k argument is converted to number, %m to message</source>
        <translation>Marque esta casilla si su aplicación de mensajes de texto no entiende los argumentos: numero &amp;mensaje&amp;
Los argumentos deberían estar separados. El argumento %k se convierte a numero, %m a mensaje</translation>
    </message>
    <message>
        <source>SMS proxy for built-in application</source>
        <translation>Proxy de mensajes de texto para la aplicación integrada</translation>
    </message>
    <message>
        <source>Extras</source>
        <translation>Extras</translation>
    </message>
    <message>
        <source>Your nick for SMS</source>
        <translation>Su apodo para los mensajes de texto</translation>
    </message>
    <message>
        <source>Use application custom arguments</source>
        <translation>Usar los argumentos personalizados de la aplicación</translation>
    </message>
    <message>
        <source>SMS custom arguments</source>
        <translation>Argumentos personalizados de mensajes de texto</translation>
    </message>
    <message>
        <source>Behavior</source>
        <translation>Comportamiento</translation>
    </message>
</context>
<context>
    <name>SmsActions</name>
    <message>
        <source>Send SMS...</source>
        <translation>Enviar mensaje de texto...</translation>
    </message>
</context>
<context>
    <name>SmsDialog</name>
    <message>
        <source>Send SMS</source>
        <translation>Enviar mensaje de texto</translation>
    </message>
    <message>
        <source>Recipient</source>
        <translation>Destinatario</translation>
    </message>
    <message>
        <source>Select automatically</source>
        <translation>Seleccionar automáticamente</translation>
    </message>
    <message>
        <source>GSM provider</source>
        <translation>Proveedor de GSM</translation>
    </message>
    <message>
        <source>Content</source>
        <translation>Contenido</translation>
    </message>
    <message>
        <source>Signature</source>
        <translation>Firma</translation>
    </message>
    <message>
        <source>Save SMS in history</source>
        <translation>Guardar los mensajes de texto en el historial</translation>
    </message>
    <message>
        <source>&amp;Send</source>
        <translation>&amp;Enviar</translation>
    </message>
    <message>
        <source>Close</source>
        <translation>Cerrar</translation>
    </message>
    <message>
        <source>Clear</source>
        <translation>Borrar</translation>
    </message>
    <message>
        <source>Kadu</source>
        <translation>Kadu</translation>
    </message>
    <message>
        <source>SMS application was not specified. Visit the configuration section</source>
        <translation>La aplicación de mensajes de texto no se especificó. Visite la sección de configuración</translation>
    </message>
    <message>
        <source> - Select recipient - </source>
        <translation> - Seleccionar destinatario - </translation>
    </message>
    <message>
        <source>Sending SMS...</source>
        <translation>Enviando mensaje de texto...</translation>
    </message>
</context>
<context>
    <name>SmsExternalSender</name>
    <message>
        <source>Could not spawn child process. Check if the program is functional</source>
        <translation>No se ha podido iniciar el proceso hijo. Compruebe si el programa es funcional</translation>
    </message>
    <message>
        <source>The process exited abnormally. The SMS may not be sent</source>
        <translation>El proceso salío anormalmente. Los mensajes de texto no se pueden enviar</translation>
    </message>
    <message>
        <source>SMS sent</source>
        <translation>Mensaje de texto enviado</translation>
    </message>
</context>
<context>
    <name>SmsInternalSender</name>
    <message>
        <source>Automatic gateway selection is not available. Please select SMS gateway manually.</source>
        <translation>La selección automática de puerta de enlace no está disponible. Por favor seleccione la puerta de enlace de mensajes de texto manualmente.</translation>
    </message>
    <message>
        <source>Signature can&apos;t be empty.</source>
        <translation>La firma no puede estar vacía.</translation>
    </message>
    <message>
        <source>Detecting gateway...</source>
        <translation>Detectando puerta de enlace...</translation>
    </message>
    <message>
        <source>Detected gateway: %1.</source>
        <translation>Puerta de enlace detectada: %1.</translation>
    </message>
    <message>
        <source>Sending SMS...</source>
        <translation>Enviando mensaje de texto...</translation>
    </message>
    <message>
        <source>SMS sent</source>
        <translation>Mensaje de texto enviado</translation>
    </message>
</context>
<context>
    <name>SmsTokenReadJob</name>
    <message>
        <source>Invalid paremeters for token read job.</source>
        <translation>Parametros invalidos para la peticion de lectura del token.</translation>
    </message>
    <message>
        <source>Downloading token image...</source>
        <translation>Descargando la imagen del token...</translation>
    </message>
    <message>
        <source>Unable to fetch token image.</source>
        <translation>No es posible obtener la imagen del token.</translation>
    </message>
    <message>
        <source>Unable to read token image.</source>
        <translation>No es posible leer la imagen del token.</translation>
    </message>
    <message>
        <source>Waiting for entry of token value...</source>
        <translation>Esperando el acceso del valor del token...</translation>
    </message>
    <message>
        <source>No token value provided.</source>
        <translation>No valor del token proporcionado.</translation>
    </message>
    <message>
        <source>Received token value.</source>
        <translation>Valor del token recibido.</translation>
    </message>
</context>
</TS>
